I get this message when i try to load a script

10:35 Complex Scripts Library (ver.14.12.02)
10:35 XenoScript Error:
Script: [EK] Venore Coryms.lua
Line #: 231
Chunk: ...Users?fredrik?DOCUME?1?XenoBot?Scripts???encryp t.lua
Error: attempt to index global 'NpcMessageProxy' (a nil value)
This is an error with user-input and should not be reported as a bug with XenoBot.

anybody know how to solve it?